using System;

namespace RecrownedAthenaeum.Tools.CommandProcessor.Commands
{
    internal class ClearConsoleCommand : EngineCommand
    {
        public ClearConsoleCommand() : base("clear")
        {
            help = "Clears the console.";
        }

        public override void Run(string[] arguments = null)
        {
            Console.Clear();
        }
    }
}
